This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 73795 - Can not install RH null on specific HardWare
Can not install RH null on specific HardWare
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-10 19:18 EDT by Stevan Bajic
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-10 22:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda Dump of the Error (92.48 KB, text/plain)
2002-09-10 19:20 EDT, Stevan Bajic
no flags Details

  None (edit)
Description Stevan Bajic 2002-09-10 19:18:42 EDT
Description of Problem:
No mather what I do, I can't install Red Hat null on my computer.

When I install with all packages selected, then the installation hangs at the
place, where bash gets installed.

When I select a minimal system and then deselect bash and confirm that the
installation can ignore the dependency then I get a crash at the end of the
installation (see content of "anacdump.txt" below)

This is the Hardware info:
Motherboard: Soyo Dragon (SY-K7V)
CPU: Athlon 1400
Memory: 1.5GB
HD: 2 x Western Digital 100GB IDE
GFX: nVidia GeForce 2 GTS 64MB
NIC: VIA Rhine II and 3Com EtherLink III (3c905b)
SCSI: Adaptec 29160N
CD-ROM1: LG Electronics (don't remember the type, but its a IDE drive)
CD-ROM2: Teac (don't remember type, but it is a SCSI CDROM)
CDRW: Yahama CRW2100S (SCSI)
DVD-RAM: Panasonic LF-D201 (SCSI)

Version-Release number of selected component (if applicable):


How Reproducible:
just try to install Red Hat null on that specific hardware.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 778, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 631, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 804, in doInstall
    method.filesDone ()
  File "/usr/lib/anaconda/image.py", line 223, in filesDone
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 181, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Package Group selection status:
Administration Tools: 0
Authoring and Publishing: 0
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cups: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 0
Dutch Support: 0
Editors: 0
Emacs: 0
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 0
GNOME Software Development: 0
Games and Entertainment: 0
German Support: 0
Graphical Internet: 0
Graphics: 0
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 0
KDE Software Development: 0
Kernel Development: 0
Korean Support: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 0
Polish Support: 0
Portuguese Support: 0
Printing Support: 0
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 0
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 0
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 0
Text-based Internet: 0
Turkish Support: 0
Ukrainian Support: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
X Software Development: 0
X Window System: 0
XEmacs: 0
Everything: 0


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn:
0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 0, GConf-devel:
0, GConf2: 0, GConf2-devel: 0, Glide3: 0, Glide3-devel: 0, Gtk-Perl: 0, Guppi:
0, Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0,
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 1, Maelstrom: 0,
MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 0, ORBit2: 0,
ORBit2-devel: 0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-devel: 0,
PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel:
0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1,
VFlib2: 0, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0,
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 0,
XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0,
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0,
XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0,
XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0,
XFree86-Mesa-libGL: 0, XFree86-Mesa-libGLU: 0, XFree86-Xnest: 0, XFree86-Xvfb:
0, XFree86-base-fonts: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 0,
XFree86-doc: 0, XFree86-font-utils: 0, XFree86-libs: 0, XFree86-tools: 0,
XFree86-truetype-fonts: 0, XFree86-twm: 0, XFree86-xauth: 0, XFree86-xdm: 0,
XFree86-xfs: 0, XFree86-xtrap-clients: 0, Xaw3d: 0, Xaw3d-devel: 0, Xbae: 0,
Xbae-devel: 0, Xft: 0, Xft-devel: 0, Xlt: 0, Xlt-devel: 0, Xtest: 0, a2ps: 0,
abiword: 0, ac-archive: 0, acl: 1, adjtimex: 0, alchemist: 0, alchemist-devel:
0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0,
ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 0,
anacron: 1, anonftp: 0, apel: 0, apmd: 1, ark: 0, arpwatch: 0, arts: 0,
arts-devel: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 0,
aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0,
aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt:
0, aspell-pt_BR: 0, aspell-sv: 0, at: 0, at-spi: 0, at-spi-devel: 0, atk: 0,
atk-devel: 0, attr: 1, audiofile: 0, audiofile-devel: 0, aumix: 0, aumix-X11: 0,
auth_ldap: 0, authconfig: 1, authconfig-gtk: 0, autoconf: 0, autoconf213: 0,
autoconvert: 0, autoconvert-xchat: 0, autofs: 1, automake: 0, automake14: 0,
automake15: 0, autorun: 0, awesfx: 0, balsa: 0, basesystem: 1, bash: 0,
bash-doc: 0, bc: 1, bdflush: 1, beecrypt: 0, beecrypt-devel: 0, bg5ps: 0, bind:
0, bind-devel: 0, bind-utils: 1, binutils: 0, bison: 0, bitmap-fonts: 0,
bitmap-fonts-cjk: 0, blas: 0, blas-man: 0, bonobo: 0, bonobo-activation: 0,
bonobo-activation-devel: 0, bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel:
0, bootparamd: 0, booty: 0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy:
0, busybox: 0, busybox-anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0,
bzip2-libs: 1, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0,
cadaver: 0, cdda2wav: 0, cdecl: 0, cdicconf: 0, cdlabelgen: 0, cdp: 0,
cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-libs: 0, cdrdao: 0, cdrecord: 0,
cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 0, chromium: 0, cipe:
0, cleanfeed: 0, compat-db: 0, compat-gcc: 0, compat-gcc-c++: 0, compat-gcc-g77:
0, compat-gcc-java: 0, compat-gcc-objc: 0, compat-libgcj: 0,
compat-libgcj-devel: 0, compat-libstdc++: 0, compat-libstdc++-devel: 0,
compat-pwdb: 0, compat-slang: 0, comps-extras: 0, comsat: 0, control-center: 0,
cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 1, ctags:
0, cups: 0, cups-devel: 0, cups-drivers: 0, cups-drivers-hpijs: 0,
cups-drivers-pnm2ppa: 0, cups-libs: 0, curl: 0, curl-devel: 0, cvs: 0,
cyrus-sasl: 1, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1,
cyrus-sasl-plain: 1, db4: 1, db4-devel: 0, db4-java: 0, db4-utils: 0,
dbskkd-cdb: 0, ddd: 0, ddskk: 0, ddskk-xemacs: 0, dejagnu: 0,
desktop-backgrounds-basic: 0, desktop-backgrounds-extra: 0, desktop-file-utils:
0, dev: 1, dev86: 0, dhclient: 1, dhcp: 0, dhcp-devel: 0, dia: 0, dialog: 0,
dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, diskcheck: 0, dmalloc: 0,
docbook-dtds: 0, docbook-style-dsssl: 0, docbook-style-xsl: 0, docbook-utils: 0,
docbook-utils-pdf: 0, dos2unix: 0, dosfstools: 0, doxygen: 0,
doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 0, dvgrab: 0, e2fsprogs: 1,
e2fsprogs-devel: 0, ed: 0, eel2: 0, eel2-devel: 0, efax: 0, eject: 1, elinks: 0,
emacs: 0, emacs-el: 0, emacs-leim: 0, emacspeak: 0, enscript: 0, eog: 0, epic:
0, eruby: 0, eruby-devel: 0, eruby-libs: 0, esound: 0, esound-devel: 0,
ethereal: 0, ethereal-gnome: 0, ethtool: 1, evolution: 0, exmh: 0, expat: 1,
expat-devel: 0, expect: 0, fam: 0, fam-devel: 0, fbset: 1, festival: 0,
festival-devel: 0, fetchmail: 0, file: 1, file-roller: 0, filesystem: 1,
fileutils: 1, findutils: 1, finger: 1, finger-server: 0, firstboot: 0, flex: 0,
flim: 0, flim-xemacs: 0, fontconfig: 0, fontconfig-devel: 0, fonts-ISO8859-2: 0,
fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-KOI8-R: 0,
fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 0,
fortune-mod: 0, freeciv: 0, freetype: 0, freetype-demos: 0, freetype-devel: 0,
freetype-utils: 0, ftp: 1, ftpcopy: 0, g-wrap: 0, g-wrap-devel: 0, gail: 0,
gail-devel: 0, gaim: 0, gal: 0, gal-devel: 0, galeon: 0, gawk: 1, gcc: 0,
gcc-c++: 0, gcc-g77: 0, gcc-gnat: 0, gcc-java: 0, gcc-objc: 0, gconf-editor: 0,
gd: 0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 0,
gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, genromfs: 0,
gettext: 0, gftp: 0, ggv: 0, ghostscript: 0, ghostscript-devel: 0,
ghostscript-fonts: 0, ghostscript-gtk: 0, giftrans: 0, gimp: 0,
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print: 0,
gimp-print-cups: 0, gimp-print-devel: 0, gimp-print-utils: 0, gkermit: 0,
gkrellm: 0, glade: 0, glade2: 0, glib: 1, glib-devel: 0, glib2: 1, glib2-devel:
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0,
glibc-devel: 0, glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glut: 0,
glut-devel: 0, gmp: 1, gmp-devel: 0, gnome-applets: 0, gnome-audio: 0,
gnome-audio-extra: 0, gnome-desktop: 0, gnome-desktop-devel: 0, gnome-games: 0,
gnome-kerberos: 0, gnome-libs: 0, gnome-libs-devel: 0, gnome-lokkit: 0,
gnome-media: 0, gnome-mime-data: 0, gnome-panel: 0, gnome-pilot: 0,
gnome-pilot-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-python2: 0,
gnome-python2-applet: 0, gnome-python2-bonobo: 0, gnome-python2-canvas: 0,
gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 0, gnome-python2-nautilus: 0,
gnome-session: 0, gnome-spell: 0, gnome-system-monitor: 0, gnome-terminal: 0,
gnome-user-docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0,
gnome-vfs-extras: 0, gnome-vfs2: 0, gnome-vfs2-devel: 0, gnome-vfs2-extras: 0,
gnomemeeting: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, gnumeric-devel: 0, gnupg:
1, gnuplot: 0, gperf: 0, gphoto2: 0, gphoto2-devel: 0, gpm: 1, gpm-devel: 0, gq:
0, gqview: 0, grep: 1, grip: 0, groff: 0, groff-gxditview: 0, groff-perl: 0,
grub: 1, gsl: 0, gsl-devel: 0, gtk+: 0, gtk+-devel: 0, gtk-doc: 0, gtk-engines:
0, gtk2: 0, gtk2-devel: 0, gtk2-engines: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea:
0, gtkhtml: 0, gtkhtml-devel: 0, gtkhtml2: 0, gtkhtml2-devel: 0, gtoaster: 0,
guile: 0, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0, hdparm: 1,
hesiod: 1, hesiod-devel: 0, hexedit: 0, hotplug: 1, hotplug-gtk: 0, hpijs: 0,
htdig: 0, htdig-web: 0, htmlview: 0, httpd: 0, httpd-devel: 0, httpd-manual: 0,
hwbrowser: 0, hwcrypto: 0, hwdata: 1, im-sdk: 0, imap: 0, imap-devel: 0, imlib:
0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 0, inews: 0, info:
1, initscripts: 1, inn: 0, inn-devel: 0, intltool: 0, ipchains: 0, iproute: 1,
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipvsadm: 0, ipxutils: 0,
irb: 0, irda-utils: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-utils-devel: 0,
isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jdkgcj:
0, jed: 0, jfsutils: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 0,
jpilot: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, kakasi: 0, kakasi-devel: 0,
kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, kbd: 1, kbdconfig: 1, kcalc: 0,
kcc: 0, kcharselect: 0, kcoloredit: 0, kdbg: 0, kde-i18n-Afrikaans: 0,
kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese:
0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0,
kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French:
0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0,
kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0,
kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0,
kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0,
kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak:
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0,
kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons-kate: 0,
kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-konqueror: 0,
kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-kworldclock: 0,
kdeartwork-locolor: 0, kdeartwork-screensavers: 0, kdebase: 0, kdebase-devel: 0,
kdebindings: 0, kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava:
0, kdebindings-kmozilla: 0, kdebindings-qtc: 0, kdebindings-qtjava: 0, kdegames:
0, kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdemultimedia-arts: 0,
kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0,
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0,
kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-gimp: 0,
kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace:
0, kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0,
kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, keduca: 0, kernel: 1,
kernel-BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0,
kernel-pcmcia-cs: 1, kernel-smp: 0, kernel-source: 0, kernel-uml: 0,
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0,
kgeo: 0, kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, kit:
0, kjots: 0, klettres: 0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0,
kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 0, knewsticker: 0, knm_new: 0, knode:
0, knotes: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, koncd: 0,
kontrol-panel: 0, kooka: 0, korn: 0, kpaint: 0, kpf: 0, kppp: 0, kpppload: 0,
krb5-devel: 0, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 1,
krbafs-devel: 0, krbafs-utils: 0, kregexpeditor: 0, kregexpeditor-devel: 0,
kruler: 0, kscd: 0, ksirc: 0, ksnapshot: 0, kstars: 0, ksymoops: 1, ktalkd: 0,
kterm: 0, ktimer: 0, ktouch: 0, kudzu: 1, kudzu-devel: 0, kuickshow: 0, kview:
0, kviewshell: 0, kviewshell-devel: 0, kvoctrain: 0, kxmlrpcd: 0, lam: 0,
lapack: 0, lapack-man: 0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 1, lha:
1, libIDL: 0, libIDL-devel: 0, libacl: 1, libacl-devel: 0, libaio: 0,
libaio-devel: 0, libao: 0, libao-devel: 0, libart_lgpl: 0, libart_lgpl-devel: 0,
libattr: 1, libattr-devel: 0, libavc1394: 0, libavc1394-devel: 0, libbonobo: 0,
libbonobo-devel: 0, libbonoboui: 0, libbonoboui-devel: 0, libcap: 0,
libcap-devel: 0, libcapplet0: 0, libcapplet0-devel: 0, libdbi: 0,
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 1,
libelf-devel: 0, libesmtp: 0, libesmtp-devel: 0, libf2c: 0, libgail-gnome: 0,
libgal19: 0, libgcc: 1, libgcj: 0, libgcj-devel: 0, libghttp: 0, libghttp-devel:
0, libglade: 0, libglade-devel: 0, libglade2: 0, libglade2-devel: 0, libgnat: 0,
libgnome: 0, libgnome-devel: 0, libgnomecanvas: 0, libgnomecanvas-devel: 0,
libgnomeprint: 0, libgnomeprint-devel: 0, libgnomeprint15: 0, libgnomeprintui:
0, libgnomeprintui-devel: 0, libgnomeui: 0, libgnomeui-devel: 0, libgtop: 0,
libgtop-devel: 0, libgtop-examples: 0, libgtop2: 0, libgtop2-devel: 0, libjpeg:
0, libjpeg-devel: 0, libkscan: 0, libkscan-devel: 0, libmad: 0, libmng: 0,
libmng-devel: 0, libmng-static: 0, libmrproject: 0, libmrproject-devel: 0,
libobjc: 0, libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap:
0, libpng: 0, libpng-devel: 0, libpng10: 0, libpng10-devel: 0, libraw1394: 0,
libraw1394-devel: 0, librep: 0, librep-devel: 0, librpm404: 0, librpm404-devel:
0, librsvg: 0, librsvg-devel: 0, librsvg2: 0, librsvg2-devel: 0, libstdc++: 1,
libstdc++-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 1,
libtermcap-devel: 0, libtiff: 0, libtiff-devel: 0, libtool: 0, libtool-libs: 1,
libtool-libs13: 0, libungif: 0, libungif-devel: 0, libungif-progs: 0,
libunicode: 0, libunicode-devel: 0, libusb: 0, libusb-devel: 0, libuser: 1,
libuser-devel: 0, libvorbis: 0, libvorbis-devel: 0, libwnck: 0, libwnck-devel:
0, libwvstreams: 1, libwvstreams-devel: 0, libxml: 0, libxml-devel: 0, libxml10:
0, libxml2: 0, libxml2-devel: 0, libxml2-python: 0, libxslt: 0, libxslt-devel:
0, libxslt-python: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0,
licq-text: 0, lilo: 1, linc: 0, linc-devel: 0, linuxdoc-tools: 0, lisa: 0,
lm_sensors: 0, lm_sensors-devel: 0, locale_config: 0, lockdev: 1, lockdev-devel:
0, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 1, lslk: 0, lsof: 1,
ltrace: 0, lv: 0, lvm: 1, lynx: 0, m2crypto: 0, m4: 0, macutils: 0, magicdev: 0,
mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs:
0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0,
man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0,
man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 0, metacity: 0, mew: 0,
mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0,
mgetty-voice: 0, mikmod: 0, mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk:
1, mkinitrd: 1, mkisofs: 0, mktemp: 1, mod_auth_mysql: 0, mod_auth_pgsql: 0,
mod_perl: 1, mod_python: 0, mod_ssl: 0, modutils: 1, modutils-devel: 0, mount:
1, mouseconfig: 1, mozilla: 0, mozilla-chat: 0, mozilla-devel: 0,
mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-mail: 0, mozilla-nspr:
0, mozilla-nspr-devel: 0, mozilla-nss: 0, mozilla-nss-devel: 0, mozilla-psm: 0,
mpage: 0, mpg321: 0, mrproject: 0, mrtg: 0, mt-st: 1, mtools: 1, mtr: 1,
mtr-gtk: 0, mtx: 0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0,
namazu: 0, namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0,
nautilus: 0, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 0, ncurses: 1,
ncurses-c++-devel: 0, ncurses-devel: 0, ncurses4: 0, nedit: 0, net-snmp: 0,
net-snmp-devel: 0, net-snmp-utils: 1, net-tools: 1, netatalk: 0, netatalk-devel:
0, netconfig: 1, netdump: 0, netdump-server: 0, netpbm: 0, netpbm-devel: 0,
netpbm-progs: 0, newt: 1, newt-devel: 0, nfs-utils: 1, nhpf: 0, njamd: 0, nkf:
0, nmap: 0, nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 1, nss_db: 0,
nss_db-compat: 0, nss_ldap: 1, ntp: 0, ntsysv: 1, nut: 0, nut-cgi: 0,
nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 0,
oaf-devel: 0, octave: 0, open: 0, openh323: 0, openh323-devel: 0, openjade: 0,
openldap: 1, openldap-clients: 0, openldap-devel: 0, openldap-servers: 0,
openldap12: 0, openmotif: 0, openmotif-devel: 0, openmotif21: 0, openoffice: 0,
openoffice-i18n: 0, openoffice-libs: 0, openssh: 1, openssh-askpass: 0,
openssh-askpass-gnome: 0, openssh-clients: 1, openssh-server: 1, openssl: 1,
openssl-devel: 0, openssl-perl: 0, openssl095a: 0, openssl096: 0, oprofile: 0,
orbit-python: 0, orbit-python-devel: 0, pam: 1, pam-devel: 0, pam_krb5: 1,
pam_smb: 1, pan: 0, pango: 0, pango-devel: 0, parted: 1, parted-devel: 0,
passivetex: 0, passwd: 1, patch: 0, patchutils: 0, pax: 1, pccts: 0, pciutils:
1, pciutils-devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0, perl: 1,
perl-Archive-Tar: 0, perl-BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 0,
perl-CPAN: 0, perl-Compress-Zlib: 0, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0,
perl-DBD-Pg: 0, perl-DBI: 0, perl-DB_File: 0, perl-Date-Calc: 0, perl-DateManip:
0, perl-Devel-Symdump: 0, perl-Digest-HMAC: 0, perl-Digest-SHA1: 0,
perl-File-MMagic: 0, perl-Filter: 1, perl-Filter-Simple: 0, perl-Frontier-RPC:
0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-Inline: 0, perl-NKF: 0,
perl-Net-DNS: 0, perl-PDL: 0, perl-Parse-RecDescent: 0, perl-Parse-Yapp: 0,
perl-RPM2: 0, perl-SGMLSpm: 0, perl-TermReadKey: 0, perl-Text-Kakasi: 0,
perl-Time-HiRes: 0, perl-TimeDate: 0, perl-URI: 0, perl-XML-Dumper: 0,
perl-XML-Encoding: 0, perl-XML-Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0,
perl-libwww-perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, perl-suidperl: 0,
php: 0, php-dbg-base: 0, php-dbg-client: 0, php-dbg-server: 0, php-devel: 0,
php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql:
0, php-snmp: 0, pidentd: 0, pilot-link: 0, pilot-link-devel: 0,
pilot-link095-compat: 0, pine: 0, pinfo: 1, pkgconfig: 0, plugger: 0, pmake: 0,
pnm2ppa: 0, popt: 1, portmap: 1, postfix: 0, postgresql: 0, postgresql-contrib:
0, postgresql-devel: 0, postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc:
0, postgresql-perl: 0, postgresql-python: 0, postgresql-server: 0,
postgresql-tcl: 0, ppp: 1, prelink: 0, printman: 0, privoxy: 0, procinfo: 0,
procmail: 1, procps: 1, psacct: 0, psgml: 0, psmisc: 1, pspell: 1, pspell-devel:
0, pstack: 0, psutils: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, pwlib: 0,
pwlib-devel: 0, pxe: 0, pyOpenSSL: 1, pychecker: 0, pydict: 0, pygtk2: 0,
pygtk2-devel: 0, pygtk2-libglade: 0, python: 1, python-devel: 0, python-docs: 0,
python-optik: 1, python-tools: 0, pyxf86config: 0, qmkbootdisk: 0, qt: 0,
qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, qt-devel:
0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0,
qtcups-devel: 0, quanta: 0, quota: 1, radvd: 0, raidtools: 1, rarpd: 0, rcs: 0,
rdate: 1, rdesktop: 0, rdist: 1, readline: 1, readline-devel: 0, readline41: 0,
recode: 0, recode-devel: 0, redhat-artwork: 0, redhat-config-bind: 0,
redhat-config-date: 0, redhat-config-httpd: 0, redhat-config-keyboard: 0,
redhat-config-kickstart: 0, redhat-config-language: 0, redhat-config-mouse: 0,
redhat-config-network: 0, redhat-config-nfs: 0, redhat-config-packages: 0,
redhat-config-printer: 0, redhat-config-printer-gui: 0, redhat-config-proc: 0,
redhat-config-rootpassword: 0, redhat-config-securitylevel: 0,
redhat-config-services: 0, redhat-config-soundcard: 0, redhat-config-users: 0,
redhat-config-xfree86: 0, redhat-logos: 1, redhat-logviewer: 0, redhat-lsb: 0,
redhat-menus: 0, redhat-release: 1, redhat-rpm-config: 0, redhat-switch-printer:
0, redhat-switch-printer-gnome: 0, redhat-switchmail: 0,
redhat-switchmail-gnome: 0, reiserfs-utils: 1, rep-gtk: 0, rhmask: 0,
rhn-applet: 0, rhnlib: 1, rhpl: 0, rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1,
rpm: 1, rpm-build: 0, rpm-devel: 0, rpm-python: 1, rpm2html: 0, rpm404-python:
0, rpmdb-redhat: 0, rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0,
ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-mode: 0, ruby-tcltk: 0, rusers:
0, rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, samba: 0, samba-client:
0, samba-common: 0, samba-swat: 0, sane-backends: 0, sane-backends-devel: 0,
sane-frontends: 0, sash: 0, sawfish: 0, screen: 0, scrollkeeper: 0, sed: 1,
sendmail: 1, sendmail-cf: 0, sendmail-devel: 0, sendmail-doc: 0, setserial: 1,
setup: 1, setuptool: 1, sgml-common: 0, sh-utils: 1, shadow-utils: 1, shapecfg:
0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 1,
slang-devel: 0, slocate: 1, slrn: 0, slrn-pull: 0, smpeg: 0, smpeg-devel: 0,
smpeg-gtv: 0, smpeg-xmms: 0, sndconfig: 0, sox: 0, sox-devel: 0, spamassassin:
0, specspo: 1, splint: 0, squid: 0, squirrelmail: 0, star: 1, stardict: 0, stat:
0, statserial: 1, strace: 0, stunnel: 1, sudo: 1, swig: 0, switchdesk: 0,
switchdesk-gnome: 0, switchdesk-kde: 0, sylpheed: 0, symlinks: 0, sysklogd: 1,
syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1,
talk-server: 0, tar: 1,tcl: 0, tcllib: 0, tclx: 0, tcp_wrappers: 1, tcpdump: 1,
tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, tetex: 0, tetex-afm: 0,
tetex-doc: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-latex: 0, tetex-xdvi: 0,
texinfo: 0, textutils: 1, tftp: 0, tftp-server: 0, time: 1, timeconfig: 1,
timidity++: 0, tix: 0, tk: 0, tkinter: 0, tmake: 0, tmpwatch: 1, tora: 0,
traceroute: 1, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfonts-ja: 0,
ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, tux: 0,
tuxracer: 0, umb-scheme: 0, unarj: 0, units: 0, unix2dos: 1, unixODBC: 0,
unixODBC-devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 0,
urw-fonts: 0, usbutils: 1, usbview: 0, usermode: 1, usermode-gtk: 0, utempter:
1, util-linux: 1, uucp: 0, vim-X11: 0, vim-common: 0, vim-enhanced: 0,
vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0,
vorbis-tools: 0, vsftpd: 0, vte: 0, vte-devel: 0, w3c-libwww: 0,
w3c-libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0,
w3m-el-xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 1, which: 1, whois: 0,
wine: 0, wine-devel: 0, wireless-tools: 1, wl: 0, wl-common: 0, wl-xemacs: 0,
wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0,
wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 0, x3270: 0, x3270-text:
0, x3270-x11: 0, xawtv: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, xcpustate:
0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0,
xferstats: 0, xfig: 0, xine: 0, xine-libs: 0, xine-libs-devel: 0, xinetd: 0,
xinitrc: 0, xisdnload: 0, xloadimage: 0, xml-common: 0, xmltex: 0, xmlto: 0,
xmms: 0, xmms-devel: 0, xmms-skins: 0, xosview: 0, xpdf: 0,
xpdf-chinese-simplified: 0, xpdf-chinese-traditional: 0, xpdf-japanese: 0,
xpdf-korean: 0, xsane: 0, xsane-gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 0,
xtoolwait: 0, xtraceroute: 0, yelp: 0, yp-tools: 1, ypbind: 1, ypserv: 0, ytalk:
0, zebra: 0, zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x830fb44>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x830fb44>>
  device: hdd
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/1-welcome.png, rnotes/2-beta_message.png,
rnotes/3-changed_priorities.png, rnotes/4-goat_food.png,
rnotes/5-no_tresspassing_joe.png, rnotes/a_new_rhn_haiku-1.png,
rnotes/cheetah_flip.png, rnotes/did_you_know-install.png,
rnotes/eek_for_rhn_haiku-2.png, rnotes/fortune-act_natural.png,
rnotes/fortune-banana.png, rnotes/fortune-but_not_really-rhn_haiku-3.png,
rnotes/fortune-four_oh_four_markers.png, rnotes/fortune-great_power.png,
rnotes/fortune-kinda_sorta-rhn_haiku-4.png, rnotes/fortune-squirrel.png,
rnotes/fortune-success.png, rnotes/fortune-your_ad_here.png,
rnotes/now_with_more.png]
    intf: Already dumped
    pixcurnum: 4
    numTotal: 202
    sizeComplete: 430020
    progview: <gtk.TreeView object (GtkTreeView) at 0x85c59f4>
    totalSize: 430020
    pixtimer: Timer instance, containing members:
      startedAt: 1031704522.0
      total: 0
    progstore: <gtk.ListStore object (GtkListStore) at 0x8fbfb3c>
    total_iter: <GtkTreeIter at 0x92629f0>
    completed_iter: <GtkTreeIter at 0x91827b8>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x8fcc434>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 0x8f6508c>, 'summary':
<gtk.Label object (GtkLabel) at 0x8fb8eac>, 'package': <gtk.Label object
(GtkLabel) at 0x8f1eff4>}
    numComplete: 202
    remaining_iter: <GtkTreeIter at 0x9147ce0>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: [./, /usr/share/anaconda/, ./]
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at
0x8751f9c>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at
0x8751f9c>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at
0x8751f9c>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x8751f9c>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x8751f9c>>), ('gtk-execute', 'debugButton', '_Debug', <bound method
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at
0x8751f9c>>))
        handle: 3852
        help: <TextViewBrowser object (GtkTextView) at 0x8620f44>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x85ddb1c>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x861ec6c>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x84c0f8c>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x87cb0bc>
        debugButton: <gtk.Button object (GtkButton) at 0x8671f1c>
        table: <gtk.Table object (GtkTable) at 0x87d6704>
        releaseButton: <gtk.Button object (GtkButton) at 0x868feb4>
        hbox: <gtk.HBox object (GtkHBox) at 0x8620e84>
        box: <gtk.VBox object (GtkVBox) at 0x85e29e4>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x8621374>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x87668fc>
        langSearchPath: [en_US, en, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x873ea84>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x87a5a54>
        bin: <gtk.Frame object (GtkFrame) at 0x87e4464>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x875cdf4>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x894b534>
    adpix: <gtk.Image object (GtkImage) at 0xac37cf4>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x8fbe074>
    timeStarted: -1
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: Already dumped
  compspkg: /mnt/sysimage/var/tmp/comps.rpm
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 1
    http: 1
    portlist: 
    enabled: 1
    telnet: 1
    custom: 1
    ssh: 1
    policy: 1
    dhcp: 1
    smtp: 1
    trustdevs: [eth0, eth1]
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 0
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: [('sendmail', 'bash'), ('kernel-pcmcia-cs', 'bash'),
('sh-utils', 'bash'), ('mouseconfig', 'bash'), ('timeconfig', 'bash'),
('portmap', 'bash'), ('apmd', 'bash'), ('dhclient', 'bash'), ('ash', 'bash'),
('openssl', 'bash'), ('gpm', 'bash'), ('grep', 'bash'), ('mkbootdisk',
'dosfstools'), ('mkbootdisk', 'bash'), ('gnupg', 'bash'), ('pam', 'bash'),
('findutils', 'bash'), ('sed', 'bash'), ('cyrus-sasl', 'bash'), ('mod_perl',
'httpd'), ('ncurses', 'bash'), ('nfs-utils', 'bash'), ('make', 'bash'), ('gzip',
'bash'), ('lilo', 'bash'), ('nss_ldap', 'bash'), ('sysklogd', 'bash'), ('bc',
'bash'), ('wget', 'bash'), ('ppp', 'bash'), ('tcpdump', 'bash'), ('rp-pppoe',
'bash'), ('info', 'bash'), ('nscd', 'bash'), ('diffutils', 'bash'), ('time',
'bash'), ('fileutils', 'bash'), ('lftp', 'bash'), ('unzip', 'bash'), ('dev',
'bash'), ('mkinitrd', 'bash'), ('gawk', 'bash'), ('raidtools', 'bash'),
('kudzu', 'bash'), ('sudo', 'bash'), ('iptables', 'bash'), ('tar', 'bash'),
('logrotate', 'bash'), ('tcsh', 'bash'), ('pspell', 'bash'), ('man', 'groff'),
('man', 'bash'), ('logwatch', 'bash'), ('kbd', 'bash'), ('python', 'bash'),
('SysVinit', 'bash'), ('net-snmp-utils', 'net-snmp'), ('net-snmp-utils',
'bash'), ('krb5-libs', 'bash'), ('procmail', 'bash'), ('rootfiles', 'bash'),
('slocate', 'bash'), ('mtools', 'bash'), ('vim-minimal', 'vim-common'),
('ypbind', 'bash'), ('crontabs', 'bash'), ('vixie-cron', 'bash'),
('cracklib-dicts', 'bash'), ('iproute', 'bash'), ('up2date', 'bash'), ('cpio',
'bash'), ('words', 'bash'), ('util-linux', 'bash'), ('kernel', 'bash'),
('redhat-release', 'bash'), ('autofs', 'bash'), ('lockdev', 'bash'),
('modutils', 'bash'), ('utempter', 'bash'), ('procps', 'bash'), ('bzip2',
'bash'), ('less', 'bash'), ('minicom', 'bash'), ('grub', 'bash'), ('rpm',
'bash'), ('anacron', 'bash'), ('MAKEDEV', 'bash'), ('openssh-server', 'bash'),
('initscripts', 'bash'), ('lvm', 'bash'), ('hotplug', 'bash'), ('readline', 'bash')]
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x830fb44>>
    waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0x830fb44>>
    mountcount: 6
    entries: [fsentry -- device: hda3   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hdb2   mountpoint: swap
           fsystem: swap format: 0

, fsentry -- device: hda2   mountpoint: swap
           fsystem: swap format: 1

]
    progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x830fb44>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': sg-latin1}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': ['Speakup', 'us',
'pc105', ''], 'ru-cp1251': ['Russian (cp1251)', 'ru', 'pc102', ''],
'speakup-lt': ['Speakup (laptop)', 'us', 'pc105', ''], 'cf': ['French Canadian',
'ca_enhanced', 'pc102', ''], 'se-latin1': ['Swedish', 'se', 'pc102', ''],
'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc102', ''], 'fr-pc':
['French (pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian (Microsoft)', 'ru',
'pc102', ''], 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2':
['Russian (ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''],
'ru1': ['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102',
''], 'it-ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': ['Russian', 'ru',
'pc102', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc102', ''], 'no':
['Norwegian', 'no', 'pc102', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian (win)', 'ru',
'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-latin1':
['Portuguese', 'pt', 'pc102', ''], 'it': ['Italian', 'it', 'pc102', ''], 'ro':
['Romanian', 'ro', 'pc102', ''], 'de-latin1': ['German (latin1)', 'de', 'pc102',
''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': ['Polish', 'pl', 'pc102', ''],
'cz-lat2': ['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk':
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-latin1)', 'be',
'pc102', ''], 'sg-latin1': ['Swiss German (latin1)', 'de_CH', 'pc102', ''],
'fr-latin0': ['French (latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de',
'pc102', ''], 'hu': ['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese',
'jp', 'jp106', ''], 'us-acentos': ['U.S. International', 'us_intl', 'pc105',
''], 'fr_CH': ['Swiss French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi',
'pc102', ''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc102',
''], 'hu101': ['Hungarian (101 key)', 'hu', 'pc102', ''], 'slovene':
['Slovenian', 'si', 'pc102', ''], 'br-abnt2': ['Brazilian (ABNT2)', 'br',
'abnt2', ''], 'us': ['U.S. English', 'us', 'pc105', ''], 'no-latin1':
['Norwegian (latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland', 'is',
'pc102', ''], 'cz-us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102', ''],
'uk': ['United Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102',
''], 'sg': ['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: Europe/Zurich
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda3
      images: {'hda3': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda
    drivelist: [hda, hdb]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
ONBOOT=yes

, 'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    primaryNS: None
    hostname: localhost.localdomain
    secondaryNS: None
    gateway: None
    ternaryNS: None
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: TX-D9L5
monID: DDCPROBED
fbmonSect: 
monHoriz: 30-82
monVert: 50-77
physicalWidth: 380
physicalHeight: 300

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : nVidia Corporation|NV15 [GeForce2 Ti]
server: XFree86
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'GeForce 2', 'SEE': 'NVIDIA GeForce 2 (generic)',
'DRIVER': 'nv', 'NAME': 'NVIDIA GeForce 2 GTS (generic)', 'NOCLOCKPROBE': ''}
devID: NVIDIA GeForce 2 GTS (generic)
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 1
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  handleDeps: 0
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x83a9b74>]
Primary Video Card Info:
device: None
descr : nVidia Corporation|NV15 [GeForce2 Ti]
server: XFree86
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'GeForce 2', 'SEE': 'NVIDIA GeForce 2 (generic)',
'DRIVER': 'nv', 'NAME': 'NVIDIA GeForce 2 GTS (generic)', 'NOCLOCKPROBE': ''}
devID: NVIDIA GeForce 2 GTS (generic)
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15,
'Chinese(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Romanian':
iso02, 'Spanish': iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15,
'Czech': iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'English': iso01,
'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic':
C
slenska, 'Chinese(Simplified)': d8-f(g.
Comment 1 Stevan Bajic 2002-09-10 19:20:35 EDT
Created attachment 75726 [details]
Anaconda Dump of the Error
Comment 2 Michael Fulbright 2002-09-23 18:14:46 EDT
When it warned you that removing bash was a bad idea it meant it.
Comment 3 Stevan Bajic 2002-09-24 11:12:34 EDT
I don't know if it is my language (english is not my native language) or something else, but you did 
not understund me correctly!

As I wrote: No mather what I do, I can't install Red Hat null on my 
computer.

And removing BASH from the installation selection was just a way to test it 
(because it stoped mostly when installing bash). But actually it does not solve the 
problem.


==> But just for your information: The problem is the => 1.5GB of MEMORY <= ! If I 
remove 512MB, then the installation works (with 1GB or less memory). And after compiling a new 
kernel with higher memory support, I can put back the 512MB of memory and RH Null 
works.


cheers

Stevan Bajic

Note You need to log in before you can comment on or make changes to this bug.